body {  font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000; background-color: #FFFFFF}
p {  font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000}
a:link {  font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 11pt; color: #669933}
a:active {  font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 11pt; color: #669933}
a:visited {  font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 11pt; color: #669933}


td {  font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000}
h2 {  font-family: "Comic Sans MS", Arial, sans-serif; font-size: 12pt; color: #669933; font-weight: bold}
h3 {  font-family: "Comic Sans MS", Arial, sans-serif; font-size: 11pt; color: #669933; font-weight: bold}
li {  font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000; list-style-type: circle; line-height: 18pt}
h4 {  font-family: "Comic Sans MS", Arial, sans-serif; font-size: 11pt; color: #390000}
h1 {  font-family: "Comic Sans MS", Arial, sans-serif; font-size: 14pt; color: #669933; font-weight: bold}
ul {  list-style-type: decimal}
a.klein:active { font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 9pt; color: #669933}
a.klein:link { font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 9pt; color: #669933}
a.klein:visited { font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 9pt; color: #669933}
.gruenfett {  font-weight: bold; color: #669933}
.formularfeld {  width: 60px}
a:hover { font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-size: 11pt; color: #669933 }
